package fr.titionfire.ffsaf.net2.packet;

import java.util.HashMap;

public class RegisterAction {

	public static void register(HashMap<String, IAction> iMap) {
		iMap.clear();

		RComb.register(iMap);
		RClub.register(iMap);
	}
}
